# Cv3dTrackerCameraInfo Struct Reference

`#include <legacy.hpp>`

List of all members.

## Public Attributes

float | mat [4][4]
CvPoint2D32f | principal_point
CvBool | valid

## Member Data Documentation

float Cv3dTrackerCameraInfo::mat[4][4]

CvPoint2D32f Cv3dTrackerCameraInfo::principal_point

CvBool Cv3dTrackerCameraInfo::valid

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/legacy/include/opencv2/legacy/legacy.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines